Devuan bug report logs - #73
devuan-baseconf misplaces 05disable-suggest

Package: devuan-baseconf; Maintainer for devuan-baseconf is Franco (nextime) Lanza <nextime@devuan.org>;

Reported by: fsmithred <fsmithred@gmail.com>

Date: Fri, 12 May 2017 03:03:02 UTC

Severity: normal

Tags: ceres

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#73; Package devuan-baseconf. (full text, mbox, link).


Acknowledgement sent to fsmithred <fsmithred@gmail.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: fsmithred <fsmithred@gmail.com>
To: submit@bugs.devuan.org
Subject: devuan-baseconf misplaces 05disable-suggest
Date: Thu, 11 May 2017 22:39:45 -0400
Package: devuan-baseconf

I'm finding /data/etc/apt/apt.conf.d/05disable-suggests in various
installs going back as far as Oct. 14, 2015. It's in Refracta isos, Devuan
isos made with live-sdk recently, and in installs made from various
versions of Devuan installer isos.

dpkg -L and dpkg -S show that the file is from devuan-baseconf.


Here's the offending line in the source:

devuan-baseconf-0.6.4+devuan1/debian/install:3:
data/etc/apt/apt.conf.d/05disable-suggests data/etc/apt/apt.conf.d/

should be:
data/etc/apt/apt.conf.d/05disable-suggests /etc/apt/apt.conf.d/

Bug is also present in ceres (0.6.4+devuan3)


Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. (full text, mbox, link).


Notification sent to fsmithred <fsmithred@gmail.com>:
bug acknowledged by developer. (full text, mbox, link).


Message #10 received at 73-close@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 73-close@bugs.devuan.org
Subject: Fixed
Date: Thu, 18 May 2017 19:24:59 +0100
Fixed in the latest version of devuan-baseconf (0.6.4+devuan1.1)
although the package should be close to useless now.


bug reopened, originator not changed. Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Tags added: ascii, ceres Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#73; Package devuan-baseconf. (full text, mbox, link).


Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #19 received at 73@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 73@bugs.devuan.org
Subject: fixed in ascii
Date: Thu, 19 Apr 2018 11:51:22 +0100
[Message part 1 (text/plain, inline)]
Hi,

the bug has been fixed in ascii, in devuan-baseconf 0.6.4+devuan2.2. I
am keeping this open since it's still relevant for ceres, but removing
the ascii tag

[signature.asc (application/pgp-signature, inline)]

Tags removed: ascii Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#73; Package devuan-baseconf. (full text, mbox, link).


Acknowledgement sent to fsmithred <fsmithred@gmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. (full text, mbox, link).


Message #26 received at 73@bugs.devuan.org (full text, mbox, reply):

From: fsmithred <fsmithred@gmail.com>
To: 73@bugs.devuan.org
Subject: close #73
Date: Wed, 23 Oct 2019 14:59:24 -0400
close

fsmithred


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Tue, 14 Jan 2020 12:55:53 GMT) (full text, mbox, link).


Notification sent to fsmithred <fsmithred@gmail.com>:
bug acknowledged by developer. (Tue, 14 Jan 2020 12:55:55 GMT) (full text, mbox, link).


Message #31 received at 73-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 73-done@bugs.devuan.org
Subject: Re: close #73
Date: Tue, 14 Jan 2020 12:53:04 +0000
fsmithred,

I think this is fixed, and, as we have discussed, devuan-baseconf is obsolete.

Closing

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed May 27 16:32:24 2020;